/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com/demo/
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.nasa-megamenu>.nav-dropdown>ul>.menu-item {
	font-size: 15px !important;
	font-weight: 400 !important;
    float: left;
    border: none;
    position: relative;
    padding-left: 35px;
    height: 100%;
    padding-bottom: 0;
    margin-bottom: -35px !important;
}

.nasa-sp-fibo-search .nasa-search-space .nasa-show-search-form.nasa-search-relative input[name="s"] {
    padding: 13px 24px 13px 48px;
    border-radius: 8px !important;
}

@media only screen and (min-width: 1024px) {
    .nasa-wrap-widget .col-sidebar .widget:not(.widget_text), .nasa-wrap-widget .dokan-store-sidebar .widget:not(.widget_text) {
        background: #ffffff;
    }
}

.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item > a, .yith-wcan-filters .yith-wcan-filter .filter-items .filter-item > label > a {
    color: var(--yith-wcan-anchors_style_text, #434343);
    text-decoration: none;
    margin-left: 5px;
}

@media only screen and (min-width: 1040px) {	
	.nasa-single-product-slide .product-gallery {
   	 	padding-right: 10px !important;
    	position: sticky !important;
    	top: 160px;
	}
}

@media only screen and (min-width: 600px){
	.product-img {
    	position: relative;
    	overflow: hidden;
    	cursor: pointer;
   	 	border: none !important;
    	border-radius: 5px;
    	box-sizing: border-box !important;
    	box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.01) !important;
	}
	
	.nasa-tabs-content.letter-spacing-none .nasa-tab a {
    	letter-spacing: normal !important;
    	font-size: 25px;
	}
}

:root {
    --yith-wcan-filters_colors_titles: #434343;
    --yith-wcan-filters_colors_background: #FFFFFF;
    --yith-wcan-filters_colors_accent: #b07062;
    --yith-wcan-filters_colors_accent_r: 167;
    --yith-wcan-filters_colors_accent_g: 20;
    --yith-wcan-filters_colors_accent_b: 76;
    --yith-wcan-color_swatches_border_radius: 100%;
    --yith-wcan-color_swatches_size: 30px;
    --yith-wcan-labels_style_background: #FFFFFF;
    --yith-wcan-labels_style_background_hover: #b07062;
    --yith-wcan-labels_style_background_active: #b07062;
    --yith-wcan-labels_style_text: #434343;
    --yith-wcan-labels_style_text_hover: #FFFFFF;
    --yith-wcan-labels_style_text_active: #FFFFFF;
    --yith-wcan-anchors_style_text: #434343;
    --yith-wcan-anchors_style_text_hover: #b07062;
    --yith-wcan-anchors_style_text_active: #b07062;
}

@media only screen and (min-width: 1040px) {	
	.nasa-single-product-slide .product-gallery {
   	 	padding-right: 10px !important;
    	position: sticky !important;
    	top: 160px;
	}
}

.yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown .dropdown-wrapper {
    background-color: #fff;
    border: 1px solid #b7a597c7;
    border-radius: 4px;
    box-shadow: 0 0 7px 0 #b7a597 !important;
    display: none;
    left: 0;
    padding: 15px;
    position: absolute;
    right: 0;
    top: calc(100% + 10px);
    z-index: 1011;
	margin-top: -30px;
}

.yith-wcan-filters:not(.horizontal):not(.filters-modal) .yith-wcan-filter .yith-wcan-dropdown .dropdown-wrapper {
    display: block !important;
    position: relative !important;
    z-index: 0 !important;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 13px 24px 13px 48px;
    line-height: 24px;
    font-size: 17px;
    border: 2px solid transparent;
    border-radius: 8px;
    height: auto;
    font-family: Roboto, sans-serif;
    background-color: #eee;
}

.filters-container {
    padding: 20px 0;
}

.widget_yith-woocommerce-ajax-navigation-filters {
    background: none !important;
}

.yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown {
    border: 1px solid #ffffff;
    border-radius: 4px;
    padding: 8px 15px;
    cursor: pointer;
    position: relative;
}

.yith-wcan-filters .yith-wcan-filter .filter-title {
    color: var(--yith-wcan-filters_colors_titles, #434343);
    margin: 0 0 20px 15px;
}

.yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown:after {
    background-size: 100% auto;
    content: "";
    display: none !important;
    height: 10px;
    position: absolute;
    right: 15px;
    top: calc(50% - 5px);
    width: 10px;
}

.yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown.open {
    border-color: rgb(247 247 247 / 30%);
    box-shadow: 0 0 7px 0 rgb(255 255 255 / 30%);
}

.yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown .dropdown-wrapper .show-more {
    color: #b7a597;
    display: inline-block;
    font-size: 0.8em;
    margin-top: 10px;
    text-decoration: none;
}

.yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown .dropdown-wrapper .matching-items {
    margin-bottom: 0;
    max-height: 200px;
    overflow-y: auto;
}